Mongrel-Server

Wenn ihr mal einen Mongrel-Server für eine Rails-Anwendung installieren wollt und doof seid (so wie ich), wundert ihr euch sicher auch über den „gem native build error“.

Die Lösung: gcc installieren und ruby-devel installieren. Dann klappts 😉